OuterIterator
RecursiveIterator
OuterIterator
PHP Manual

# OuterIterator::getInnerIterator

(PHP 5 >= 5.1.0)

OuterIterator::getInnerIterator — Returns the inner iterator for the current entry.

### Description

public Iterator OuterIterator::getInnerIterator ( void )

Returns the inner iterator for the current iterator entry.

### Parameters

This function has no parameters.

### Return Values

The inner iterator for the current entry.

OuterIterator
RecursiveIterator
OuterIterator
PHP Manual